GGITELESERVER(1)

NAME
ggiteleserver - GGI display server

SYNOPSIS
ggiteleserver [-V] [-h] [-t target] [-d display]

DESCRIPTION

 ggiteleserver starts a display server for GGI and listen for display operations on a TCP socket. A GGI application can then forward display operations to this server with the display-tele target. The server will use the default output.

OPTIONS

-V, --version
    Print the program version and exit.

-h, --help
    Print options and exit.

-t target, --version
    Use the specified target as display. It overrides the value of GGI_DISPLAY.

-d, --display
    ?

The default port is 27780.

SEE ALSO
display-tele(7)